pcl::for_each_type_impl< done > Struct Template Reference

`#include <pcl/for_each_type.h>`

## Static Public Member Functions

template<typename Iterator , typename LastIterator , typename F >
static void | execute (F)

## Detailed Description

### template<bool done = true>
struct pcl::for_each_type_impl< done >

Definition at line 64 of file for_each_type.h.

## Member Function Documentation

template<bool done = true>
template<typename Iterator , typename LastIterator , typename F >

static void pcl::for_each_type_impl< done >::execute | ( | F |  | ) |

inline static

Definition at line 67 of file for_each_type.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/for_each_type.h